Comment Règler Ce Problème: "une Erreur Est Survenue.�


Messages recommandés

Si tu n'as pas la mention 4.5 sur la r4i, tu as une ancienne version et tu ne peux pas la mettre à jour en version 5. Même la 4.5, je ne suis pas sûr qu'elle se mette en version 5. Ces dernière mise à jour sont le cauchemar des r4i..

En tout cas, ce qui est sûr c'est que tu doit acheter une autre carte.

Lien vers message
Partager sur d'autres sites
  • Réponses 208
  • Created
  • Dernière réponse

Top Posters In This Topic

J'ai exactement la même carte, même boitier et même affichage quand je suis sur la carte que senor cj (quelques posts plus haut), sauf sa dernière photo, j'ai juste le message me disant "Modèle NDS".

Lien vers message
Partager sur d'autres sites

Si tu as la même carte, elle ne peut être mise à jour. Ils ont sorti un nouveau modèle pour supporter la version 5 et +.

Lien vers message
Partager sur d'autres sites
  • 2 weeks later...

hello

comme plusieurs personnes, je rencontre des soucis avec le message "une erreur est survenue... ". Ma 3DS est en 6.2.0-12E.

Je possède une R4 3DS "rts" de chez R4i-sdhc.com.

Leur dernière mise à jour indique : http://www.r4i-sdhc.com/downloade.asp

R4i-SDHC RTS cards can support N3DS V6.2.0-X
perfectly(certain model only), please update your kernel to v1.73b. If
your RTS cards cannot support firmware update for the moment, please
be patient, the new patch will be released soon.

[2013-08-08]

Si je ne m'abuse, cela signifie que ma carte supporte ce dernier firmware et qu'il fonctionne avec la version de ma 3DS ?

J'ai donc fait la maj mais le message d'erreur est le même.

-> J'ai rien pigé, je me suis-je trompé, la carte ne supporte pas la version de la 3DS ?

-> autre chose à faire ? j'ai tenté une mise à jour de la carte via une DSi mais problème avec le fichier flash.r4i.. (même pb que plus haut).

Merci de votre aide.

Lien vers message
Partager sur d'autres sites

Pour que la r4i fonctionne en 6.2, il faut que tu mettes à jour la r4i. Si tu as le message "restaurer flash.r4i.." Il semble que ta r4i n'est pas compatible avec la mise à jour. C'est écrit dans le message en anglais, c'est pas toute les rts qui fonctionne en 6.2.

Lien vers message
Partager sur d'autres sites

J'ai, comme indiqué dans mon message précédent, la R4i 3DS "rts" qui supporte la 6.2 et ai donc effectué la maj avec la 1.73 mais avecle résultat indiqué précédemment.

Le message "restaurer flash" était sur la dsi et l'autre message d'erreur sur la 3DS (là ou il ne devrait pas y en avoir suite à la maj).

Lien vers message
Partager sur d'autres sites

Bon je vais reprendre tes mots puisque tu ne comprends pas..

J'ai, comme indiqué dans mon message précédent, Il semble que ta r4i n'est pas compatible avec la mise à jour. C'est écrit dans le message en anglais, c'est pas toute les rts qui fonctionne en 6.2.

Je pense que c'est limpide, tu dois attendre une future maj et te croiser les doigts pour qu'elle soit compatible avec ta r4i.

Lien vers message
Partager sur d'autres sites

bonjour

je viens vers vous car je suis perdu

mon fils possede une 3dxl avec la version 6.1.0-12E et une R4 sdhc 3ds dsi dual core de r4issdhc.com

du jour au lendemain mon fils a eu le fameux message 'une erreur est survenue...; le wifi est pourtant desactivé et le mot de passe de ma box n'est pas parametré, enfin quoi qu'il en soit la 3dsxl a subit une mauvaise manip.

jai telecharger la derniere version sur le site du fournisseur, jai copié coller le contenu(_rps+ds menu dat)ds la sd en supprimant ceux qui apparaisaient sur la micro sd mais en vain en ralliumant la console toujours le meme message, je n'ai aucune ds a proximité j'ai par contre une r4 revolution for ds (ndsl/nds) je ne sais pas si je peux l'utilisé,je souhaiterai tellement vous remercier comme l'ont fait les autre apres avoir solutionner le pb, mais bon c'est trop tot, je vous remerci quand meme de l'attention que vous porterez à mon pb.

amicalement.

Lien vers message
Partager sur d'autres sites

Ta r4i peut avoir un problème de firmware ou elle peut carrément être morte.

Quoi qu'il en soit, tu es obligé d'avoir une autre console pour résoudre le problème. Si c'est un problème de firmware tu fais ceci;

http://gueux-forum.net/index.php?/topic/273825-corriger-le-problme-dcran-blanc-et-firmware-corrompu/

Si ça ne marche pas elle est morte mais avant essaie-la dans l'autre console, si elle démarre, refait une mise à jour firmware.

Lien vers message
Partager sur d'autres sites

bonjour,

je me présente: je suis un papa de 40 ans qui a voulu tenter de "réparer" la DS i de son fils, et qui ne maitrise pas grand chose à l'informartique.

Le problème de départ était que la carte R4 n'affichait plus les jeux.

On pouvait encore selectionner un jeux ( parmi les 10) contenu sur la carte, mais cétait une sélection en "aveugle".

J'ai donc eu la bonne idée de mettre à jour la DS, et là, me voici avec le message d'eereur sur fond noir.

voilà mes deux questions:

1- si j'ai bien tout compris (?), le mise à jour rend incompatible la carte R4 à cause du firmware ( pas encore tout compris ce que c'était). Pour remettre la carte compatible, il faut bien une deuxième DS, est-ce exacte?

2-deuxième question: l'achat d'une nouvelle carte R4 résout-il l problème?

merci pour votre aide.

Lien vers message
Partager sur d'autres sites

La pluspart des anciennes r4i n'ont pas de mise à jour pour la dernière version de la dsi, la 1.4.5. Tu peux toujours vérifié sur le site web de ta carte s'il y a une mise à jour. Sinon faut acheter un nouveau modèle, prends une de r4ids.cn.

Lien vers message
Partager sur d'autres sites

Bonjour,

Ma fille a la R4I 3DS et elle ne fonctionne plus dans sa 3 ds mais fonctionne dans toutes les autreset meme dans une autre 3ds. C'est la version 4.5 . J'ai mis la derniere mise a jour et rien.

Pourquoi elle marche dans les autres ds et pas celle de ma fille?

Lien vers message
Partager sur d'autres sites

Bah c'est parce que tes autres consoles doivent être en versoin 4.5 ou moins.

C'est trop dure de lire le premier message de ce sujet? Tout est expliqué.

Lien vers message
Partager sur d'autres sites

Que ce soit les liens sur le site officiel ou notre section boutique, ça a peu d'importance pour l'achat d'une carte mais ça vaut la peine de faire le tour pour plusieurs cartes.

Un petit HS pour dcx, le mec le plus patient du forum :oki::ok:

Le pc est ma morphine, je suis moins patient pour autre chose.

Lien vers message
Partager sur d'autres sites

Bonjour,

afin de préserver une organisation la plus lisible possible sur le forum, nous allons déplacer votre sujet dans une section plus appropriée.

Merci de votre compréhension.

Lien vers message
Partager sur d'autres sites
  • 5 weeks later...

bonsoir DCX et KGB64

oui, merci DCX pour ta patience.

KGB 64 : tout le monde n'a pas 20 ans et passioné d'informatique.

l'interet des forums et d'internet, c'est l'ENTRE-AIDE ( donc la patience!) pour des novices comme moi.

Même si les questions paraissent stupides ou basiques.

un jour , peut-être, tu trouveras face à un sujet qui te laissera perplexe, et là, je te souhaite de tomber sur une personne patiente pour te sortir de la M...E.

Lien vers message
Partager sur d'autres sites

J'ai 36 ans :)

je voulais juste dire qu'il a de la patience car il répète plein de fois la même chose :)

C'est vrai que quand on est de "l’extérieur" on le voit pas trop mais regarde les autre post, c'est presque tout le temps les même questions :)

Lien vers message
Partager sur d'autres sites
  • 3 weeks later...

salut les gars,

alors moi meme probleme que tous le monde, apres mise à jour en 1.4.5 j'ai le message d'erreur quand je lance ma r4i sdhc.

je vais sur le site de ma carte r4i-sdhc.com, je telecharge la version 1.74b qui à le kernel 1.4.5.

je met tous sa dans une autre ds ( qui est en 1.4.1) qui fonctionne avec la r4.

je parametre internet puis je vais dans la mise à jour de la r4, il me dis que la valeur courant est 1.43 mais il ne me propose pas de mise à jour??

j'ai raté quelque chose?

Lien vers message
Partager sur d'autres sites

Bonsoir a tous , voilà j'ai acheté la r4 , j'ai suivi les instructions avec une console plus ancienne pour mettre a jour le firmware , sauf qu'au moment de le mettre a jour ( l'étape 3 de vos explications ) je n'ai pas l'icone start .. Que faire ? Merci d'avance

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

Annonces